<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>FEDERAL PUBLIC SERVICE MOBILITY AND TRANSPORT - Registering a motor vehicle</title>
    <link rel="stylesheet" href="../css/vendors/bootstrap.min.css">
    <link rel="stylesheet" href="../css/oots-style.css">
    <link rel="stylesheet" href="../css/procedure-portal.css">
</head>
<body>
<div class="wrapper">

    <div class="page-header">
        <nav class="navbar navbar-expand-sm navbar-light border-bottom uni-be bg-white"><!-- bg-light -->
            <div class="container-fluid">
                <div class="container">
                    <div class="d-flex w-100 justify-content-end align-items-center">
                        <div class="d-lg-flex d-none justify-content-evenly gap-5 align-items-center">
                            <div class="language fs-6">Other information and services: wwww.belgium.be</div>
                            <div class="language fs-6"><img src="../images/logo-be.svg" height="30"></div>
                        </div>
                    </div>
                </div>
            </div>
        </nav>
        <nav class="navbar navbar-expand-sm navbar-light py-4 border-bottom uni-be"><!-- bg-light -->
            <div class="container-fluid">
                <div class="container">
                    <div class="d-flex w-100 justify-content-between align-items-center" href="#">
                        <div class="d-flex align-items-center">
                            <h3 class="m-0 medium">FEDERAL PUBLIC SERVICE MOBILITY AND TRANSPORT </h3>
                        </div>
                        <div class="d-lg-flex d-none justify-content-evenly gap-5">
                            <div>Passenger rights</div>
                            <div>News</div>
                            <div>Contact</div>
                            <div> |</div>
                            <div class="language fs-6">
                                DE
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </nav>
    </div>

    <div class="page-body">

        <!--<div class="d-flex justify-content-center p-sm-5" id="app-desc">
            <div class="my-3 center">
                <h1 class="mb-5 pb-3 border-bottom colored-titles px-3 px-0 uni-de">Apply for study financing
                    online</h1>
                <p class="px-3 px-0">Want to apply for a study grant and enroll for a master degree? Excellent idea! Our
                    university is among the top universities in the world.</p>
            </div>
        </div>-->
        <div class="d-flex justify-content-center h-100">
            <div class="d-flex center flex-column flex-md-row">
                <div class="left p-2 p-lg-5 align-self-lg-start align-self-sm-stretch" style="flex: 1;background: white;height: 100%;">
                    <div id="reqs-list" class="px-3 px-lg-0 mb-5">
                        <h2 class="text-black mt-3 mt-lg-5 mb-2">What you will need to apply</h2>
                        <p>
                            As part of your application you’ll need to supply the following documents
                        </p>
                        <ul class="checked-list "><!--neutral-400-->
                            <li>Proof of vehicle registration</li>
                            <li>Proof of road worthiness</li>
                        </ul>
                    </div>

                    <div id="banner" class="banner p-3 py-4 mb-5 mx-3 m-lg-0">
                        <div class="ms-3">
                            <h5 class="text-black mb-4">Are the documents you need to provide issued by a public
                                authority in another EU Member State?</h5>
                            <span>
                            Then we may be able to retrieve them directly from public authorities in other EU Member States.
                                <a href="https://ec.europa.eu/digital-building-blocks/wikis/display/OOTS/OOTSHUB+Home"
                                   target="_blank" class="">Learn more</a>
                            </span>
                            <div class="my-4 p-3 bg-white d-flex flex-row info-box">
                                <div class="me-3">
                                    <div class="info-icon">i</div>
                                </div>
                                <div>To access this feature, you will need to login with your digital identity.</div>
                            </div>
                            <div class="d-flex justify-content-start align-items-center mt-3">
                                <img height="30" class="ms-2" src="../images/YourEurope.png">
                            </div>
                        </div>
                    </div>
                </div>

                <div class="right mb-5 me-lg-5 bg-uni-de-100 p-lg-5 p-3 align-self-lg-start align-self-sm-stretch" style="flex: 1;height: 100%;">
                    <div class="rounded-3 px-lg-5">
                        <h2 class="text-center mb-4">Start your application</h2>
                        <div class="bg-white p-lg-5 p-3 rounded-4 box-shadow">
                            <div class="p-lg-5 p-3 rounded-4 bg-white">
                                <div>Want to register a motor vehicle in Belgium? Complete the form carefully.
                                    You will receive a certificate of registration when the Vehicle Registration Service
                                    receives and processes the information.
                                </div>
                                <div class="d-flex justify-content-center mt-5">
                                    <button class="btn btn-primary px-3"
                                            onclick="window.location.href='procedure-portal-personal-info.html'">
                                        <span class="pe-3 text-white medium">Start application</span>
                                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16"
                                             style="transform: rotate(180deg)" fill="none">
                                            <path d="M8.525 0.899804C8.675 1.0498 8.75 1.22914 8.75 1.4378C8.75 1.6458 8.68333 1.82481 8.55 1.9748L3.25 7.2498L14.875 7.2498C15.075 7.2498 15.25 7.3208 15.4 7.4628C15.55 7.60414 15.625 7.78314 15.625 7.9998C15.625 8.21647 15.55 8.3958 15.4 8.5378C15.25 8.67914 15.075 8.7498 14.875 8.7498L3.25 8.7498L8.55 14.0248C8.68333 14.1748 8.75 14.3538 8.75 14.5618C8.75 14.7705 8.675 14.9498 8.525 15.0998C8.375 15.2331 8.2 15.2998 8 15.2998C7.8 15.2998 7.625 15.2331 7.475 15.0998L1.025 8.6248C0.924999 8.54147 0.854 8.4458 0.812 8.3378C0.770667 8.22914 0.75 8.11647 0.75 7.9998C0.75 7.88314 0.770667 7.7708 0.812 7.6628C0.854 7.55414 0.924999 7.45814 1.025 7.3748L7.475 0.899804C7.625 0.766471 7.8 0.699805 8 0.699805C8.2 0.699805 8.375 0.766471 8.525 0.899804Z"
                                                  fill="#fff"></path>
                                        </svg>
                                    </button>
                                </div>
                            </div>

                        </div>


                    </div>

                </div>
            </div>

        </div>

    </div>

    <div class="page-footer bg-uni-be">
        <footer class="text-center text-lg-start">

            <!-- Copyright -->
            <div class="text-white py-4 col-10 m-auto">
                <div class="container">
                    <div class="row mt-3 align-items-baseline">
                        <h6 class="bold mb-4">
                            <!--<img src="../../../../images/flags/de.svg" alt="30" height="40"> -->Federal Public Service
                            of Mobility and Transport
                        </h6>
                        <!-- Grid column -->
                        <div class="col-md-3 col-lg-3 col-xl-3 mx-auto mb-4">
                            <!-- Links -->

                            <p>
                                <span>© 2023 </span>
                            </p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-4">
                            <p class="text-decoration-underline">
                                <span>Cookies</span>
                            </p>
                            <p>
                            </p></div>
                        <!-- Grid column -->
                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <p class="text-decoration-underline">Data Privacy Policy</p>
                        </div>
                        <!-- Grid column -->
                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <p class="text-decoration-underline">Legal Notice</p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <p class="text-decoration-underline">Contact</p>
                        </div>
                        <!-- Grid column -->
                        <!-- Grid column -->
                        <div class="col-md-1 col-lg-1 col-xl-1 mx-auto mb-md-0 mb-4">
                            <p class="text-decoration-underline">Career</p>
                        </div>
                        <!-- Grid column -->
                    </div>
                    <!-- Grid row -->
                </div>
            </div>
            <!-- Copyright -->
        </footer>
    </div>


</div>
<script>
    (function () {
        window.onpageshow = function (event) {
            if (event.persisted) {
                window.location.reload();
            }
        };
    })();
</script>
<script>
    sessionStorage.clear();

    // scenario

    scenarioObject = {
        step: "start",
        procedurePortal: "German Financial Aid & Scholarships",
        procedurePortalMS: "de",
        EidasMS_start: "de",
        Eid_start: "be",
        authenticationMSEidIssuer_start: "be",
        NAS_start: "be",
        EvRequestDoc_1: "de",
        EidasDoc_1: "it",
        NASDoc_1: "be",
        EvPreviewDoc_1: "it",
    }

    scenarioObject.authenticationEidasMS = "";

    function insertAfter(referenceNode, newNode) {
        referenceNode.parentNode.insertBefore(newNode, referenceNode.nextSibling);
    }

    let isMobile = Math.min(window.screen.width, window.screen.height) < 768 && navigator.userAgent.indexOf("Mobi") > -1;

    if (isMobile) {
        let reqList = document.getElementById("reqs-list");
        let banner = document.getElementById("banner");
        let div = document.getElementById("app-desc");
        insertAfter(div, banner);
        insertAfter(div, reqList);
    }

</script>
</body>
</html>
